IF NOT OBJECT_ID('TRG_PDV_CONSLD_VD_MOVIMENTO_PDV_CONSLD_VD_REPROCESSAR') IS NULL
	BEGIN 
		/****** Object:  Trigger [TRG_PDV_CONSLD_VD_MOVIMENTO_PDV_CONSLD_VD_REPROCESSAR]    Script Date: 29/01/16 09:08:48 ******/
		DROP TRIGGER [dbo].[TRG_PDV_CONSLD_VD_MOVIMENTO_PDV_CONSLD_VD_REPROCESSAR]
	END 
GO 
